Jump to content
Updates to the Evernote Discussion Forums! Read more... ×
mkraft77

Can Web Clipper be installed in Chrome-like browsers (e.g. Brave)?

Recommended Posts

The current dev build of the Brave browser supports Chrome extensions in general. So far, I've had no problems with any I've used.

Is there anything unusual about the Evernote Web Clipper that would (or might) prevent a successful installation in Brave or other Chrome-like browsers?  

I posted here (rather than under general discussion of the Clipper) because I use a Mac and don't know whether implementation of the Clipper on the Mac has specific considerations that don't apply in Windows.

Thanks.

Share this post


Link to post

Hi.  We're a (mainly) user-supported forum - staff will occasionally comment but this is a not-supported query,  so I suspect they won't.  My take would be to try to install and use Clipper wherever you have a need,  but to always be prepared to revert to a supported browser if necessary.

Share this post


Link to post

Thanks. Why is this a "not-supported query," though?

Doesn't EVERNOTE want the Clipper available as widely (i.e., in as many browsers) as possible?

Share this post


Link to post
1 hour ago, mkraft77 said:

Why is this a "not-supported query,"

Evernote techs don't (necessarily) have any background knowledge of any browsers other than the advertised Clipper extensions.  I certainly don't.

'Chrome style' browsers - Vivaldi / Opera / Yandex / Brave / Epic ???  presumably have their own bespoke mods which may or may not affect Clipper.  There are a lot of them and (I would have thought that) it would be commercially dumb to take on the task of making a browser add-in work with every browser in the market.  Firefox alone issue a new modded version every day...

Oh - and I'm not Evernote.  This is a (mainly) user-supported forum.  ;)

Share this post


Link to post

I haven't used Brave, but I am fervently in favour of Vivaldi. Using the current Chrome extension, I can't think of any reasons why you shouldn't use it with Brave and the like.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×